### Method

# WebKit2WebExtension DOMDocumentType get_notations

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNamedNodeMap*
    webkit_dom_document_type_get_notations (
      WebKitDOMDocumentType* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocumentType:notations`

#### Return value

Type: `WebKitDOMNamedNodeMap`

A `WebKitDOMNamedNodeMap`.

The caller of the method takes ownership of the data, and is responsible for freeing it.